buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20130801215244
buildLabel=P-3.4.2-20130801215244
date=20130801
time=2153
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
